Skip to Content
0
Dec 03, 2021 at 02:32 PM

The file 'jsyblib1700.dll' is the incorrect version SQL Anywhere Installation

185 Views

Hi All.

I am getting below error after installing SQL Client Anywhere 17 and launching the same

The file 'jsyblib1700.dll' is the incorrect version

bobjdll.png

I have followed the SAP Note 2543940 - SQL Anywhere error: The file 'jsyblib1600.dll' is the incorrect version and maintained the PATH environment variable of the newly installed Sybase Central BIN64 i.e. C:\Program Files\SQL Anywhere 17\Bin64 at the last but still facing the issue. Have tried multiple restarts and re installs but the error doesn’t seem to go away.

Has anyone faced this before and can assist as it would be really helpful. Thanks in advance.

Attachments

bobjdll.png (63.2 kB)